<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="451095ac00010350afd51bad97a6a1c2">
  <dict>
    <!--2019-03-15 16:44:39.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 16:44:39.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 16:44:39.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
